@import url('https://fonts.googleapis.com/css?family=Alex+Brush|Allura|Cookie|Dancing+Script|Great+Vibes|Josefin+Sans|Lato|Montserrat|Nunito|Open+Sans|PT+Serif|Poiret+One|Raleway|Source+Sans+Pro|Tangerine');@import url('https://fonts.googleapis.com/css?family=Candal|Federo|Krona+One|Lalezar|Paytone+One|Rammetto+One');@import url('https://fonts.googleapis.com/css?family=Arbutus+Slab|Cormorant+Upright|Federo');.error{color:#FF0000;}
.navigationTop{background-color:#fd8712;border-radius:0px;height:93px;font-family:Josefin Sans;text-transform:uppercase;letter-spacing:0.05em;font-weight:bold;padding-right:2%;}
.activepills{background-color:transparent !important;color:#FFF !important;}
.activepills a{color:#000 !important;background-color:transparent !important;}
.menuColDiv{margin-top:1.8%;font-size:1em;}
.menuColDiv ul li a{color:#000;border:2px solid #fd8712;border-radius: 10px;}
.orderOnlineButtonNavTop a{border:2px solid #FFF !important;}
.menuColDiv ul li a:hover{background-color:#fd8712;color:#000;}
.navbar-nav>li>a{padding-bottom:10px !important;}
.logoTopNav{padding:2px 10px;}
.homeGalleryImage{background-size:cover;height:700px;background-position:center;}
#indexSlider{position:relative;}
#textSlider{position:absolute;top:35%;width:100%;}
.OnBannerTextOne{font-family:Arbutus Slab;font-size:9em;color:#FFF;text-align:center;text-shadow:0px 6px 0px rgba(0,0,0,0.75);}
.OnBannerTextTwo{font-family:Candal;font-size:5em;text-transform:uppercase;margin-top:-5%;color:#FFF;text-align:center;text-shadow:0px 6px 0px rgba(0,0,0,0.75);}
#aboutUsHome{background-color:#Fd8712;color:#FFF;padding:10% 0%;background-image:url(../images/bg/bgOne.png);background-size:cover;}
.aboutUsHomeIndex{font-family:Josefin Sans;line-height:1.5em;}
.aboutUsHomeIndex p{line-height:1.5em;font-size:1.5em;margin-top:1.5%;}
#aboutNextBannerLine{background-image:url(../images/slider/6.jpg);padding:15% 0%;background-size:cover;background-position:center;}
.nextAboutLineBanner{font-family:Candal;font-size:6em;text-align:center;color:#FFF;text-transform:uppercase;font-weight:bold;text-shadow:5px 0px 0px rgba(0,0,0,0.75);}
#restruDetails{background-color:#000;color:#FFF;font-family:Josefin Sans;text-align:center;padding:2% 0%;}
.headingContact{font-size:1.5em;padding:1% 0%;margin-top:4%;text-transform:uppercase;font-weight:bold;font-family:Krona One;}
.headingContactParties{font-size:1.5em;padding:1% 0%;margin-top:4%;text-transform:uppercase;font-weight:bold;font-family:Krona One;}
.headingContactSection{font-size:1.5em;padding:1% 0%;margin-top:4%;text-align:center;text-transform:uppercase;font-weight:bold;font-family:Krona One;color:#FFF;}
.restruDetailData{font-size:1.2em;line-height:1.5em;}
#contactFormMap{background-color:#000;font-family:Josefin Sans;padding-bottom:5%;padding-top:2%;}
.contactField input[type="text"]{width:100%;padding:2%;font-size:1.2em;}
.contactField input[type="tel"]{width:100%;padding:2%;font-size:1.2em;}
.contactField input[type="email"]{width:100%;padding:2%;font-size:1.2em;}
.contactField textarea{width:100%;padding:2%;font-size:1.2em;height:250px;resize:none;}
.contactField input[type="submit"]{width:50%;padding:2.5%;font-size:1.2em;background-color:#fd8712;color:#000;border:none;}
.contactField button{width:50%;padding:2.5%;font-size:1.2em;background-color:#fd8712;color:#FFF;border:none;}
.errorMessage{font-size:1.2em;padding:2%;color:#FF0000;font-weight:bold;}
.contactField{margin:4% 2%;}
.homeGalleryDiv{height:250px;background-size:cover;background-position:center;border:15px solid #000;}
#homeGalleryIndexPage{padding:2% 0% 5% 0%;background-color:#000;}
#footer{background-color:#00A14B;font-family:Open Sans;color:#FFF;text-align:center;padding:2% 0%;}
.socialMediaFooter div{display:inline-block;padding:2%;}
.socialMediaFooter div a{text-decoration:none;color:#FFF;font-size:1.8em;}
.footerCopyright{margin-top:2%;margin-bottom:0%;font-size:0.9em;}
.logoFooter img{background-color:#FFF;border-radius:5px;padding:0.2%;margin-top:2%;}
#menuHeadingImage{background-image:url(../images/otherPageHeader/menu.jpeg);height:650px;background-position:center;background-size:cover;background-position:center;}
.pageHeadingOther{font-family:Candal;font-size:6.5em;text-align:center;padding:2% 0%;}
.menuCategary{text-align:center;font-size:4.5em;margin:1% 0%;padding:1% 0%;border-bottom:1px solid #efefef;font-family:Lalezar;font-weight:bold;text-transform:;letter-spacing:0.08em;text-transform:capitalize;}
.menuCategarySub{text-align:center;font-size:2.5em;margin:0.5% 0%;padding:1.5% 0%;font-family:Josefin Sans;text-transform:;color:#000;}
.productName{font-family:Josefin Sans;font-size:1.5em;height:30px;overflow:hidden;text-transform:capitalize;}
.productDes{font-family:Montserrat;padding:1.5% 0%;margin-bottom:2%;color:#222;height:58px;overflow:hidden;font-size:0.85em;line-height:1.5em;color:#7C7C7C;}
.productPrice{font-family:Josefin Sans;font-size:1.5em;color:#727272;}
.productDiv{margin:12% 0%;padding:0% 4%;height:80px;}
#contactUsImageHeader{background-image:url(../images/otherPageHeader/contact.jpg);background-position:center;height:650px;background-size:cover;background-position:50% 0%;}
.pageHeadingOtherTwo{text-align:center;color:#FFF;font-family:Candal;text-transform:uppercase;font-weight:normal;margin-top:2.5em;font-size:8em;text-shadow:0px 6px 0px rgba(0,0,0,0.75);}
.locationNameBannerNext{font-family:Candal;font-size:2em;text-transform:uppercase;margin:5% 0%;}
#contactPageImage{height:425px;margin-bottom:2%;background-position:center;background-size:cover;}
.contactHeading{font-family:Josefin Sans;font-size:1.5em;margin:3% 0% 1% 0%;text-transform:uppercase;font-weight:bold;color:#fd8712;}
.contactData{font-family:Montserrat;font-size:1.2em;line-height:1.5em;color:#666;}
.marginDivs{margin:20% 0%;}
.locationMapDetail{margin-bottom:10%;}
#contactFormDiv{background-color:#000;color:#FFF;padding:2% 0%;}
#reservationFormDiv{color:#FFF;padding:2% 0%;}
.contactPageFromHeading{font-family:Krona One;font-size:1.5em;text-align:center;padding:2% 0%;margin-bottom:0%;}
.contactPageFromHeadingRes{font-family:Krona One;font-size:1.5em;text-align:center;padding:2% 0%;margin-bottom:0%;}
.contactFieldContagePage input[type="text"]{color:#24292d;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:none;font-weight:bold;}
.contactFieldContagePageRes input[type="text"]{color:#24292d;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:1px solid #efefef;font-weight:bold;background-color:#efefef;}
.contactFieldContagePage input[type="email"]{color:#24292d;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:none;font-weight:bold;}
.contactFieldContagePageRes input[type="email"]{color:#24292d;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:1px solid #efefef;font-weight:bold;background-color:#efefef;}
.contactFieldContagePage input[type="submit"]{width:25%;margin:1% 0%;padding:1.5%;font-family:Montserrat;border-radius:5px;border:none;font-weight:bold;background-color:#fd8712;color:#FFF;}
.contactFieldContagePage textarea{color:#24292d;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:none;height:150px;}
.contactFieldContagePageRes textarea{color:#24292d;background-color:#efefef;width:100%;padding:1em;margin:1% 0%;font-family:Montserrat;border-radius:5px;border:1px solid #efefef;height:150px;}
.contactFieldContagePage label{color:#FFF;font-family:Montserrat;margin-top:2%;}
.contactFieldContagePageRes label{font-family:Montserrat;margin-top:2%;}
.galleryTabHeading{font-family:Montserrat;color:#FFF;font-size:1.5em;background-color:#fd8712;padding:1.5%;border-radius:3px;}
#galleryImageHeader{height:650px;background-image:url(../images/otherPageHeader/gallery.jpg);background-position:center;background-size:cover;}
.eventDataRow{margin:5% 0%;background-color:rgba(0,0,0,0.02);box-shadow:3px 3px 0px #efefef;border:3px solid #efefef;border-radius:2px;padding:2% 0%;}
.eventTitle{font-family:Josefin Sans;font-size:3em;margin-top:4%;font-weight:bold;text-align:center;}
.eventDate{font-family:Montserrat;font-size:1.5em;}
.eventDescription{font-family:Montserrat;font-style:italic;font-size:1.1em;margin:2% 0%;border-top:5px solid #fd8712;padding:2% 1%;height:100%;}
.eventImage img{width:350px;}
.eventImage{padding:5% 0%;}
#popUpHomeMain{position:fixed;z-index:99999;width:100%;top:15%;}
.blackScreenHomePopup{position:fixed;top:0px;right:0px;left:0px;bottom:0px;background-color:rgba(0,0,0,0.8);content:'';z-index:9999;}
.popupData{background-color:#FFF;border-radius:5px;padding:2% 4% 4% 4%;font-family:Josefin Sans;}
.popupHeadingHome{padding:0.8% 0%;background-color:#efefef;margin-bottom:0.5%;font-family:Lalezar;font-size:2em;text-align:center;color:#000;font-weight:bold;}
.closeButtonPopUp{text-align:right;cursor:pointer;font-family:Josefin Sans;font-size:2em;font-weight:bold;color:#980000;position:relative;}
.popUpdateGet{text-align:center;font-weight:bold;padding:1% 0%;}
.orderOnlineButtonMenu{font-family:Source Sans Pro;font-size:1.2em;position:fixed;bottom:0px;right:0px;background-color:#980000;padding:1% 3%;color:#FFF;border-radius:5px 5px 0px 0px;}
.orderOnlineButtonMenu a{color:#FFF;font-weight:bold;}
#submitReview{background-color:#000;padding:3% 0%;}
.submitReivewHeading{font-family:Candal;color:#FFF;padding:1.5% 0%;font-size:1.5em;text-align:center;margin-bottom:2%;}
.submitReivewField input[type="text"]{width:100%;font-family:Josefin Sans;padding:2%;border:none;margin-bottom:2%;border-radius:2px;}
.submitReivewField textarea{width:100%;resize:none;height:120px;font-family:Josefin Sans;padding:2%;border:none;margin-bottom:2%;border-radius:2px;}
.submitButtonReview button{width:50%;font-family:Josefin Sans;background-color:#24292d;color:#FFF;font-size:1.5em;padding:1.5%;border:none;margin-bottom:2%;border-radius:2px;}
.orderOnlineButton{position:fixed;right:5px;bottom:5px;z-index:9999;}
.textOrderOnline{font-family:Josefin Sans;color:#FFF;font-size:1.1em;padding:2% 0%;margin-top:4%;background-color:rgba(0,0,0,0.8);border-radius:4px;width:110px;text-shadow:3px 3px 0px #000;}
.logoFooter img{height:60px;}
.imageOrderOnline{width:150px;}
.headingSubNow{font-family:Krona One;font-size:2em;margin-bottom:2%;text-align:center;color:#FFF;}
#newsletterSectionFooter{background-color:#000;padding:2% 0% 6% 0%;}
.subDiv input[type="email"]{width:100%;padding:2%;font-family:Lato;font-size:1.8em;}
.subDiv button{width:100%;padding:4.5%;font-family:Lato;font-size:1.8em;background-color:#24292d;color:#FFF;border:none;}
.imageOrderOnline a img{height:100px;}	
@media only screen and (max-width : 991px) {
.pageHeadingOtherTwo{text-align:center;color:#FFF;font-family:Candal;text-transform:uppercase;font-weight:bold;margin-top:5.5em;font-size:4.5em;}
    }
	
@media screen and (max-width:768px){.imageOrderOnline a img{height:100px;}
.pageHeadingOtherTwo{text-align:center;color:#FFF;font-family:Candal;text-transform:uppercase;font-weight:bold;margin-top:5.5em;font-size:2.5em;}
.subDiv input[type="email"]{width:100%;padding:2%;font-family:Lato;font-size:1.2em;}
.headingSubNow{font-family:Krona One;font-size:1.2em;margin-bottom:5%;margin-top:5%;text-align:center;color:#FFF;}
.productPrice{font-family:Josefin Sans;font-size:1em;color:#727272;text-align:right;}
.productName{font-family:Josefin Sans;font-size:1.5em;height:30px;overflow:hidden;margin-top:20%;}
.imageOrderOnline{width:100px;}
.logoFooter img{height:40px;}
.orderOnlineButton{position:fixed;left:5px;bottom:5px;z-index:9999;width:120px;}
.orderOnlineButtonMenu{font-family:Source Sans Pro;font-size:1.2em;position:fixed;bottom:0px;right:10px;background-color:#980000;padding:3% 6%;color:#FFF;border-radius:5px 5px 0px 0px;}
.closeButtonPopUp{text-align:right;cursor:pointer;font-family:Josefin Sans;font-size:2em;font-weight:bold;color:#980000;position:relative;}
.eventDataRow{margin:10% 0%;}
.eventImage img{width:300px;}
.menuCategarySub{text-align:center;font-size:1.5em;margin:0.5% 0%;padding:1.5% 0%;font-family:Josefin Sans;text-transform:;color:#000;}
#contactPageImage{height:250px;background-position:center;}
.mobileToggle{background-color:#d2bd7c;margin-top:5%;}
.mobileToggle span{background-color:#fd8712;}
.menuColDiv{margin-top:1.8%;font-size:1em;margin-top:35px;}
.navigationTop{padding-right:0%;}
.menuColDiv ul li a{color:#000 !important;text-align:center;}
.OnBannerTextOne{font-size:3.5em;color:#FFF;text-align:center;text-shadow:0px 6px 0px rgba(0,0,0,0.75);}
.OnBannerTextTwo{font-size:3.5em;text-transform:uppercase;margin-top:-5%;color:#FFF;text-align:center;text-shadow:0px 6px 0px rgba(0,0,0,0.75);}
#textSlider{position:absolute;top:35%;width:100%;}
.homeGalleryImage{background-size:cover;height:350px;background-position:center 20px;}
.aboutUsHomeIndex p{line-height:1.6em;font-size:1.4em;margin-top:3%;}
.aboutUsHomeIndex p{line-height:1.6em;font-size:1.4em;margin-top:3%;}
.aboutUsHomeIndexPartiesPage{font-family:Josefin Sans;}
.nextAboutLineBanner{font-size:2.5em;text-align:center;color:#FFF;text-transform:uppercase;font-weight:bold;text-shadow:5px 0px 0px rgba(0,0,0,0.75);}
#aboutNextBannerLine{background-image:url(../images/slider/6.jpg);padding:20% 0%;background-size:cover;background-position:center;}
.homeGalleryDiv{height:150px;background-size:cover;background-position:center;border:15px solid #000;}

#galleryImageHeader{height:400px;background-position:center;}
#contactUsImageHeader{height:400px;background-position:center;}
#menuHeadingImage{height:400px;background-position:center;}
.pageHeadingOther{font-family:Candal;font-size:2.5em;text-align:center;padding:2% 0%;}
.menuCategary{text-align:center;font-size:2em;margin:3% 0%;font-family:Josefin Sans;font-weight:bold;text-transform:uppercase;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px){.menuColDiv{font-size:0.75em;}
.menuColDiv ul li a{border:none;}
.nav>li>a{padding:10px 4px;}
.pageHeadingOtherTwo{margin-top:25%;font-size:4em;}
}